<?xml version="1.0" encoding="UTF-8"?>
<testsuites name="1.Filtro_Planeacion" time="94.84" tests="1" failures="0" errors="0">
   <testsuite name="1.Filtro_Planeacion" tests="1" failures="0" errors="0" time="94.84" timestamp="2020-01-02 15:37:00" hostname="Jhon Sandoval - Informatica" id="Test Suites/Planes de Accion/Planeacion/1.Filtro_Planeacion">
      <properties>
         <property name="deviceName" value=""/>
         <property name="devicePlatform" value=""/>
         <property name="logFolder" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_153654\\Planes de Accion\\Planeacion\\1.Filtro_Planeacion\\20200102_153654"/>
         <property name="logFiles" value="C:\\Users\\Jhon Sandoval\\Desktop\\Jhon\\pruebas-katalon-cristian-henao\\Reports\\20200102_153654\\Planes de Accion\\Planeacion\\1.Filtro_Planeacion\\20200102_153654\\execution0.log"/>
         <property name="attachments" value=""/>
         <property name="hostName" value="Jhon Sandoval - Informatica"/>
         <property name="os" value="Windows 8.1 64bit"/>
         <property name="katalonVersion" value="7.1.2.1"/>
         <property name="browser" value="Firefox 71.0"/>
         <property name="hostAddress" value="192.168.0.196"/>
         <property name="sessionId" value="2585225c-3314-492a-9009-af6e9b30a4a8"/>
         <property name="seleniumVersion" value="3.141.59"/>
         <property name="proxyInformation" value="ProxyInformation{proxyOption=NO_PROXY, proxyServerType=HTTP, password=, proxyServerAddress=, proxyServerPort=0, executionList=}"/>
         <property name="platform" value="Windows 8.1"/>
      </properties>
      <testcase name="Test Cases/2.Planes de Accion/Generales/3.Planeacion/1.Filtro_Planeacion" time="90.429" classname="Test Cases/2.Planes de Accion/Generales/3.Planeacion/1.Filtro_Planeacion" status="PASSED">
         <system-out><![CDATA[2020-01-02 15:37:00 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Generales/3.Planeacion/1.Filtro_Planeacion: Test Cases/2.Planes de Accion/Generales/3.Planeacion/1.Filtro_Planeacion

2020-01-02 15:37:01 - [TEST_STEP][PASSED] - callTestCase(findTestCase("2.Planes de Accion/Daruma/Acceso al modulo"), [:]): Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 15:37:01 - [TEST_CASE][PASSED] - Test Cases/2.Planes de Accion/Daruma/Acceso al modulo: Test Cases/2.Planes de Accion/Daruma/Acceso al modulo

2020-01-02 15:37:02 - [TEST_STEP][PASSED] - callTestCase(findTestCase("Login"), [:]): Call Test Case 'Test Cases/Login' successfully

2020-01-02 15:37:02 - [TEST_CASE][PASSED] - Test Cases/Login: Test Cases/Login

2020-01-02 15:37:02 - [TEST_STEP][PASSED] - openBrowser(""): Browser is opened with url: ''

2020-01-02 15:37:03 - [MESSAGE][INFO] - Starting 'Firefox' driver

2020-01-02 15:37:03 - [MESSAGE][INFO] - Action delay is set to 0 seconds

2020-01-02 15:37:10 - [MESSAGE][PASSED] - Browser is opened with url: ''

2020-01-02 15:37:10 - [TEST_STEP][PASSED] - navigateToUrl("http://52.11.126.234/app.php/staff/"): Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 15:37:29 - [MESSAGE][PASSED] - Navigate to 'http://52.11.126.234/app.php/staff/' successfully

2020-01-02 15:37:29 - [TEST_STEP][PASSED] - setText(findTestObject("Generales/Login/1.input_signinusername"), User): Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 15:37:31 - [MESSAGE][PASSED] - Text 'fsandoval' is set on object 'Object Repository/Generales/Login/1.input_signinusername'

2020-01-02 15:37:31 - [TEST_STEP][PASSED] - setEncryptedText(findTestObject("Generales/Login/2.input_signinpassword"), password): Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 15:37:31 - [MESSAGE][PASSED] - Text ****** has been set on object 'Object Repository/Generales/Login/2.input_signinpassword'

2020-01-02 15:37:31 - [TEST_STEP][PASSED] - click(findTestObject("Generales/Login/3.btn_signin")): Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 15:37:37 - [MESSAGE][PASSED] - Object: 'Object Repository/Generales/Login/3.btn_signin' is clicked on

2020-01-02 15:37:37 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 15:37:42 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 15:37:42 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 15:37:42 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 15:37:42 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 15:37:42 - [MESSAGE][INFO] - ===============================================================

2020-01-02 15:37:42 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/Login' successfully

2020-01-02 15:37:42 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/1.openModules")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 15:37:44 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/1.openModules' is clicked on

2020-01-02 15:37:44 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 15:37:44 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/2.openAction_Plan' is clicked on

2020-01-02 15:37:44 - [TEST_STEP][PASSED] - delay(8): Delayed 8 second(s)

2020-01-02 15:37:52 - [MESSAGE][PASSED] - Delayed 8 second(s)

2020-01-02 15:37:52 - [MESSAGE][INFO] - =================== Smart XPath Report =======================

2020-01-02 15:37:52 - [MESSAGE][INFO] - Refer to the link below to preview and approve auto healing on broken test objects.

2020-01-02 15:37:52 - [MESSAGE][INFO] - https://docs.katalon.com/katalon-studio/docs/auto-healing-smart-xpath.html

2020-01-02 15:37:52 - [MESSAGE][INFO] - ===============================================================

2020-01-02 15:37:52 - [MESSAGE][PASSED] - Call Test Case 'Test Cases/2.Planes de Accion/Daruma/Acceso al modulo' successfully

2020-01-02 15:37:52 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 15:37:57 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 15:37:57 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Daruma/Acceso al modulo/3.Open_Planning")): Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/3.Open_Planning' is clicked on

2020-01-02 15:38:01 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Daruma/Acceso al modulo/3.Open_Planning' is clicked on

2020-01-02 15:38:01 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/1filter")): Object: 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/1filter' is clicked on

2020-01-02 15:38:10 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/1filter' is clicked on

2020-01-02 15:38:10 - [TEST_STEP][PASSED] - elementSelect1 = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/3.Ejecucion/2select_type_plan")): test.Metodos.select2_config is PASSED

2020-01-02 15:38:11 - [MESSAGE][INFO] - Elementos 

2020-01-02 15:38:11 - [MESSAGE][INFO] - Elementos 1

2020-01-02 15:38:11 - [MESSAGE][INFO] - Elementos 2

2020-01-02 15:38:11 - [MESSAGE][INFO] - Elementos 3

2020-01-02 15:38:11 - [MESSAGE][INFO] - Elementos 4

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 5

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 11

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 15

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 16

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 20

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 21

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 22

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 23

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 24

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 26

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 27

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 28

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 29

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 33

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 34

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 35

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 36

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 37

2020-01-02 15:38:12 - [MESSAGE][INFO] - Elementos 38

2020-01-02 15:38:12 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2020-01-02 15:38:12 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/3.Ejecucion/2select_type_plan"), elementSelect1.toString(), true): All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/2select_type_plan'  using regular expression

2020-01-02 15:38:14 - [MESSAGE][PASSED] - All options with value '38' are selected in object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/2select_type_plan'  using regular expression

2020-01-02 15:38:14 - [TEST_STEP][PASSED] - elementSelect = test.Metodos.select2_config(findTestObject("2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin")): test.Metodos.select2_config is PASSED

2020-01-02 15:38:14 - [MESSAGE][INFO] - Elementos 

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 2

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 10

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 6

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 9

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 7

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 19

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 15

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 25

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 26

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 13

2020-01-02 15:38:15 - [MESSAGE][INFO] - Elementos 3

2020-01-02 15:38:15 - [MESSAGE][PASSED] - test.Metodos.select2_config is PASSED

2020-01-02 15:38:15 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin"), elementSelect.toString(), true): All options with value '26' are selected in object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression

2020-01-02 15:38:16 - [MESSAGE][PASSED] - All options with value '26' are selected in object 'Object Repository/2.Planes de Accion/Generales/3.Ejecucion/3Select_Origin'  using regular expression

2020-01-02 15:38:16 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/4input_Lider"), "fredy sandoval"): Text 'fredy sandoval' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/4input_Lider'

2020-01-02 15:38:17 - [MESSAGE][PASSED] - Text 'fredy sandoval' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/4input_Lider'

2020-01-02 15:38:17 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/5input_responsible"), "fredy sandoval"): Text 'fredy sandoval' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/5input_responsible'

2020-01-02 15:38:17 - [MESSAGE][PASSED] - Text 'fredy sandoval' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/5input_responsible'

2020-01-02 15:38:17 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/6input_filtername"), "prueba"): Text 'prueba' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/6input_filtername'

2020-01-02 15:38:18 - [MESSAGE][PASSED] - Text 'prueba' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/6input_filtername'

2020-01-02 15:38:18 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/7input_filternotes"), "prueba"): Text 'prueba' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/7input_filternotes'

2020-01-02 15:38:18 - [MESSAGE][PASSED] - Text 'prueba' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/7input_filternotes'

2020-01-02 15:38:18 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/8select_financiacion"), "11", true): All options with value '11' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/8select_financiacion'  using regular expression

2020-01-02 15:38:19 - [MESSAGE][PASSED] - All options with value '11' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/8select_financiacion'  using regular expression

2020-01-02 15:38:19 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/9input_Area_Origen"), "prueba"): Text 'prueba' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/9input_Area_Origen'

2020-01-02 15:38:19 - [MESSAGE][PASSED] - Text 'prueba' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/9input_Area_Origen'

2020-01-02 15:38:19 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/10input_filterprocess"), "prueba origen"): Text 'prueba origen' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/10input_filterprocess'

2020-01-02 15:38:20 - [MESSAGE][PASSED] - Text 'prueba origen' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/10input_filterprocess'

2020-01-02 15:38:20 - [TEST_STEP][PASSED] - setText(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/9input_Area_Origen"), "prueba area origen"): Text 'prueba area origen' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/9input_Area_Origen'

2020-01-02 15:38:20 - [MESSAGE][PASSED] - Text 'prueba area origen' is set on object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/9input_Area_Origen'

2020-01-02 15:38:20 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/11input_state"), "4", true): All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/11input_state'  using regular expression

2020-01-02 15:38:21 - [MESSAGE][PASSED] - All options with value '4' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/11input_state'  using regular expression

2020-01-02 15:38:21 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/12select_Si_no"), "1", true): All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/12select_Si_no'  using regular expression

2020-01-02 15:38:23 - [MESSAGE][PASSED] - All options with value '1' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/12select_Si_no'  using regular expression

2020-01-02 15:38:23 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/13select_year"), "2019", true): All options with value '2019' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/13select_year'  using regular expression

2020-01-02 15:38:24 - [MESSAGE][PASSED] - All options with value '2019' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/13select_year'  using regular expression

2020-01-02 15:38:24 - [TEST_STEP][PASSED] - selectOptionByValue(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/14select_sistema_gestion"), "23", true): All options with value '23' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/14select_sistema_gestion'  using regular expression

2020-01-02 15:38:25 - [MESSAGE][PASSED] - All options with value '23' are selected in object 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/14select_sistema_gestion'  using regular expression

2020-01-02 15:38:25 - [TEST_STEP][PASSED] - delay(5): Delayed 5 second(s)

2020-01-02 15:38:30 - [MESSAGE][PASSED] - Delayed 5 second(s)

2020-01-02 15:38:30 - [TEST_STEP][PASSED] - click(findTestObject("2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/15input_btn_save")): Object: 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/15input_btn_save' is clicked on

2020-01-02 15:38:31 - [MESSAGE][PASSED] - Object: 'Object Repository/2.Planes de Accion/Generales/2.Planeacion/1.Filtro Planeacion/15input_btn_save' is clicked on]]></system-out>
         <system-err><![CDATA[]]></system-err>
      </testcase>
      <system-out><![CDATA[2020-01-02 15:37:00 - [TEST_SUITE][PASSED] - 1.Filtro_Planeacion: Test Cases/2.Planes de Accion/Generales/3.Planeacion/1.Filtro_Planeacion]]></system-out>
      <system-err><![CDATA[]]></system-err>
   </testsuite>
</testsuites>
